/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


/*
 * Center the page.
 */

#page {
  width: 100%;
  min-width: 970px;
}

#header, #masthead, #main, .region-footer {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 950px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */
#header{
	max-width: 960px;
  	margin: 0 auto;
}
.lt-ie8 #header{
	width: 930px;
} 

#before-content,
#main,
#after-content,
#page-end,
#footer {
  *position: relative;
  *zoom: 1;
  max-width: 960px;
  margin: 0 auto;
}
#container {
  position: relative;
  z-index: 0;
}

#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}



/*
 * The layout when there are no sidebars.
 */

#content {
  /*width: 980px;  !*/
  
  width: 960px;
  min-height: 612px;
}

.lt-ie8 #content {
  width: 890px;
}
/*
 * The layout when there is only one sidebar, the left one.
 */

.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 764px;
  margin-left: 196px;
  margin-right: -980px;
}

.lt-ie8 .sidebar-first #content {
	width: 580px;
}

.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 176px;
  margin-left: 0px;
  margin-right: -196px;
}


#container {
  background-color: #fff;
  background-image: url(../../images/bg-container.png);
  background-position: center top;
  background-repeat: repeat-x;
  min-width: 960px;
  min-height: 595px;
  margin: 0 auto;
  overflow: hidden;
}

/*.lt-ie8 #container {
  background-image: url(../../images/bg-container.png);
  background-repeat: repeat-x;
  background-color: transparent;
}*/


#container:after {
  content: '';
  position: absolute;
  top: 595px;
  bottom: 0;
  background: #f00;
  left: 0;
  right: 0;
  
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f4f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f4f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#f6f4f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#f6f4f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#f6f4f2 100%); /* IE10+ */
  background: linear-gradient(top, #ffffff 0%,#f6f4f2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f4f2',GradientType=0 ); /* IE6-9 */
}


#container > .bonus {
  position: absolute;
  top: 0;
  left: 50%;
  background: transparent url(../../images/bg-main-sidebar-first.png) center top no-repeat;
  width: 950px;
  height: 589px;
  margin-left: -475px;
  -webkit-box-shadow: 0px -16px 16px 0px rgba(0, 0, 0, .2);
  box-shadow: 0px -16px 16px 0px rgba(0, 0, 0, .2);
  z-index: 1;
}

#container > .bonus:after {
  content: '.';
  display: block;
  position: absolute;
  width: 970px;
  height: 40px;
  top: 570px;
  left: -10px;
  text-align: left;
  text-indent: -9999em;
  background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.front #container > .bonus {
  background: transparent url(../../images/backgrounds/background-home.jpg) center top no-repeat;
}

.section-our-place #container {
  background-image: url(../../images/backgrounds/crossings-vineyard-background.jpg);
}

.section-our-wines #container {
  background-image: url(../../images/backgrounds/bg-our-wines.jpg);
}

.section-news-reviews #container {
  background-image: url(../../images/backgrounds/crossings-beachguitar-background.jpg);
}

.section-experience #container {
  background-image: url(../../images/backgrounds/crossings-crowd-background.jpg);
}

.section-contact #container,
.section-awards #container{
  background-image: url(../../images/backgrounds/crossings-beach-background.jpg);
}

#navigation {
  float: left;
  font-size: 84%;
}




.sidebar-first #content { 
  float: left;
  width: 720px;
  margin-left: 230px;
  margin-right: -100%;
  padding: 50px 70px;
}
.sidebar-first .region-sidebar-first {
  float: left;
  width: 230px;
  margin-left: 0%;
  margin-right: -230px;
  padding: 20px 24px;
}



#simple-dialog-container {
  float: none;
  width: 100%;
  margin: 0 auto;
  padding: 1em;
}

#simple-dialog-container .form-type-textfield input {
  max-width: 100%;
}

.lt-ie8 #simple-dialog-container .form-type-textfield input {
  max-width: 90%;
}
.sf-menu li { float: left; }
.secondary-links { text-align: right; }
